Subject: [alpine-devel] Hello dear!

From: "Viktoria" <[email-masked]>
Date: Sat, 02-Aug-2014 10:51:33 GMT

Greetings to you
It seems that I have everything to be happy in life - I do have an interesting
and challenging job, I am very close with my family, I have a few true friends,
but I still do not have a right man beside me http://4cut.tk/939596
I do not really know why it happens so. My friends say that I deserve to be
happy. I would like to meet a decent, reliable, smart guy with a good sense
of humor who will appreciate me and with whom we will enjoy every minute we
spend together!
Yourth faithfully,
Viktoria

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---